Subject: Force Field question

From: Javier Cuervo <[email-masked]>
Date: Wed, 29 Jan 2003 13:03:08 -0800 (PST)

Dear CCLers,

We are thinking in obtain a program for doing energy calculation of
proteins. We would like to be able of have the energy profile given as a
"contribution per atom" to the total energy, and this contribution split
in the differents terms (van Der Walls, electrostatic,H-bond, etc).

We are considering AMBER as an option but we don't now if this package has
this feature (or if there is any program that can do what we want).

It would be helpful for us to hear your advise in this matter.

Regards

Javier Cuervo
Graduate Student 
Computational Science Program SDSU